--GENERATED ON: 05/12/2024 06:59:37


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['e-r-mediumt-combs'] = {
	TEX_WIDTH=940,
	TEX_HEIGHT=1024,
	FRAME_COUNT=72,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,1,0),
		[3]=v2fM(0,2,0),
		[4]=v2fM(0,3,0),
		[5]=v2fM(0,4,0),
		[6]=v2fM(0,5,0),
		[7]=v2fM(0,6,0),
		[8]=v2fM(0,7,0),
		[9]=v2fM(0,8,0),
		[10]=v2fM(0,9,0),
		[11]=v2fM(0,0,125),
		[12]=v2fM(0,1,0,125),
		[13]=v2fM(0,2,0,125),
		[14]=v2fM(0,3,0,125),
		[15]=v2fM(0,4,0,125),
		[16]=v2fM(0,5,0,125),
		[17]=v2fM(0,6,0,125),
		[18]=v2fM(0,7,0,125),
		[19]=v2fM(0,8,0,125),
		[20]=v2fM(0,9,0,125),
		[21]=v2fM(0,0,25),
		[22]=v2fM(0,1,0,25),
		[23]=v2fM(0,2,0,25),
		[24]=v2fM(0,3,0,25),
		[25]=v2fM(0,4,0,25),
		[26]=v2fM(0,5,0,25),
		[27]=v2fM(0,6,0,25),
		[28]=v2fM(0,7,0,25),
		[29]=v2fM(0,8,0,25),
		[30]=v2fM(0,9,0,25),
		[31]=v2fM(0,0,375),
		[32]=v2fM(0,1,0,375),
		[33]=v2fM(0,2,0,375),
		[34]=v2fM(0,3,0,375),
		[35]=v2fM(0,4,0,375),
		[36]=v2fM(0,5,0,375),
		[37]=v2fM(0,6,0,375),
		[38]=v2fM(0,7,0,375),
		[39]=v2fM(0,8,0,375),
		[40]=v2fM(0,9,0,375),
		[41]=v2fM(0,0,5),
		[42]=v2fM(0,1,0,5),
		[43]=v2fM(0,2,0,5),
		[44]=v2fM(0,3,0,5),
		[45]=v2fM(0,4,0,5),
		[46]=v2fM(0,5,0,5),
		[47]=v2fM(0,6,0,5),
		[48]=v2fM(0,7,0,5),
		[49]=v2fM(0,8,0,5),
		[50]=v2fM(0,9,0,5),
		[51]=v2fM(0,0,625),
		[52]=v2fM(0,1,0,625),
		[53]=v2fM(0,2,0,625),
		[54]=v2fM(0,3,0,625),
		[55]=v2fM(0,4,0,625),
		[56]=v2fM(0,5,0,625),
		[57]=v2fM(0,6,0,625),
		[58]=v2fM(0,7,0,625),
		[59]=v2fM(0,8,0,625),
		[60]=v2fM(0,9,0,625),
		[61]=v2fM(0,0,75),
		[62]=v2fM(0,1,0,75),
		[63]=v2fM(0,2,0,75),
		[64]=v2fM(0,3,0,75),
		[65]=v2fM(0,4,0,75),
		[66]=v2fM(0,5,0,75),
		[67]=v2fM(0,6,0,75),
		[68]=v2fM(0,7,0,75),
		[69]=v2fM(0,8,0,75),
		[70]=v2fM(0,9,0,75),
		[71]=v2fM(0,0,875),
		[72]=v2fM(0,1,0,875),
	},
	FRAME_SIZES={
		[1]={WIDTH=94,HEIGHT=128},
		[2]={WIDTH=94,HEIGHT=128},
		[3]={WIDTH=94,HEIGHT=128},
		[4]={WIDTH=94,HEIGHT=128},
		[5]={WIDTH=94,HEIGHT=128},
		[6]={WIDTH=94,HEIGHT=128},
		[7]={WIDTH=94,HEIGHT=128},
		[8]={WIDTH=94,HEIGHT=128},
		[9]={WIDTH=94,HEIGHT=128},
		[10]={WIDTH=94,HEIGHT=128},
		[11]={WIDTH=94,HEIGHT=128},
		[12]={WIDTH=94,HEIGHT=128},
		[13]={WIDTH=94,HEIGHT=128},
		[14]={WIDTH=94,HEIGHT=128},
		[15]={WIDTH=94,HEIGHT=128},
		[16]={WIDTH=94,HEIGHT=128},
		[17]={WIDTH=94,HEIGHT=128},
		[18]={WIDTH=94,HEIGHT=128},
		[19]={WIDTH=94,HEIGHT=128},
		[20]={WIDTH=94,HEIGHT=128},
		[21]={WIDTH=94,HEIGHT=128},
		[22]={WIDTH=94,HEIGHT=128},
		[23]={WIDTH=94,HEIGHT=128},
		[24]={WIDTH=94,HEIGHT=128},
		[25]={WIDTH=94,HEIGHT=128},
		[26]={WIDTH=94,HEIGHT=128},
		[27]={WIDTH=94,HEIGHT=128},
		[28]={WIDTH=94,HEIGHT=128},
		[29]={WIDTH=94,HEIGHT=128},
		[30]={WIDTH=94,HEIGHT=128},
		[31]={WIDTH=94,HEIGHT=128},
		[32]={WIDTH=94,HEIGHT=128},
		[33]={WIDTH=94,HEIGHT=128},
		[34]={WIDTH=94,HEIGHT=128},
		[35]={WIDTH=94,HEIGHT=128},
		[36]={WIDTH=94,HEIGHT=128},
		[37]={WIDTH=94,HEIGHT=128},
		[38]={WIDTH=94,HEIGHT=128},
		[39]={WIDTH=94,HEIGHT=128},
		[40]={WIDTH=94,HEIGHT=128},
		[41]={WIDTH=94,HEIGHT=128},
		[42]={WIDTH=94,HEIGHT=128},
		[43]={WIDTH=94,HEIGHT=128},
		[44]={WIDTH=94,HEIGHT=128},
		[45]={WIDTH=94,HEIGHT=128},
		[46]={WIDTH=94,HEIGHT=128},
		[47]={WIDTH=94,HEIGHT=128},
		[48]={WIDTH=94,HEIGHT=128},
		[49]={WIDTH=94,HEIGHT=128},
		[50]={WIDTH=94,HEIGHT=128},
		[51]={WIDTH=94,HEIGHT=128},
		[52]={WIDTH=94,HEIGHT=128},
		[53]={WIDTH=94,HEIGHT=128},
		[54]={WIDTH=94,HEIGHT=128},
		[55]={WIDTH=94,HEIGHT=128},
		[56]={WIDTH=94,HEIGHT=128},
		[57]={WIDTH=94,HEIGHT=128},
		[58]={WIDTH=94,HEIGHT=128},
		[59]={WIDTH=94,HEIGHT=128},
		[60]={WIDTH=94,HEIGHT=128},
		[61]={WIDTH=94,HEIGHT=128},
		[62]={WIDTH=94,HEIGHT=128},
		[63]={WIDTH=94,HEIGHT=128},
		[64]={WIDTH=94,HEIGHT=128},
		[65]={WIDTH=94,HEIGHT=128},
		[66]={WIDTH=94,HEIGHT=128},
		[67]={WIDTH=94,HEIGHT=128},
		[68]={WIDTH=94,HEIGHT=128},
		[69]={WIDTH=94,HEIGHT=128},
		[70]={WIDTH=94,HEIGHT=128},
		[71]={WIDTH=94,HEIGHT=128},
		[72]={WIDTH=94,HEIGHT=128},
	},
	FRAME_INDEXS={
		['e-r-mediumt-comb0047s']=1,
		['e-r-mediumt-comb0048s']=2,
		['e-r-mediumt-comb0045s']=3,
		['e-r-mediumt-comb0046s']=4,
		['e-r-mediumt-comb0049s']=5,
		['e-r-mediumt-comb0052s']=6,
		['e-r-mediumt-comb0053s']=7,
		['e-r-mediumt-comb0050s']=8,
		['e-r-mediumt-comb0051s']=9,
		['e-r-mediumt-comb0038s']=10,
		['e-r-mediumt-comb0039s']=11,
		['e-r-mediumt-comb0036s']=12,
		['e-r-mediumt-comb0037s']=13,
		['e-r-mediumt-comb0040s']=14,
		['e-r-mediumt-comb0043s']=15,
		['e-r-mediumt-comb0044s']=16,
		['e-r-mediumt-comb0041s']=17,
		['e-r-mediumt-comb0042s']=18,
		['e-r-mediumt-comb0065s']=19,
		['e-r-mediumt-comb0066s']=20,
		['e-r-mediumt-comb0063s']=21,
		['e-r-mediumt-comb0064s']=22,
		['e-r-mediumt-comb0067s']=23,
		['e-r-mediumt-comb0070s']=24,
		['e-r-mediumt-comb0071s']=25,
		['e-r-mediumt-comb0068s']=26,
		['e-r-mediumt-comb0069s']=27,
		['e-r-mediumt-comb0056s']=28,
		['e-r-mediumt-comb0057s']=29,
		['e-r-mediumt-comb0054s']=30,
		['e-r-mediumt-comb0055s']=31,
		['e-r-mediumt-comb0058s']=32,
		['e-r-mediumt-comb0061s']=33,
		['e-r-mediumt-comb0062s']=34,
		['e-r-mediumt-comb0059s']=35,
		['e-r-mediumt-comb0060s']=36,
		['e-r-mediumt-comb0011s']=37,
		['e-r-mediumt-comb0012s']=38,
		['e-r-mediumt-comb0009s']=39,
		['e-r-mediumt-comb0010s']=40,
		['e-r-mediumt-comb0013s']=41,
		['e-r-mediumt-comb0016s']=42,
		['e-r-mediumt-comb0017s']=43,
		['e-r-mediumt-comb0014s']=44,
		['e-r-mediumt-comb0015s']=45,
		['e-r-mediumt-comb0002s']=46,
		['e-r-mediumt-comb0003s']=47,
		['e-r-mediumt-comb0000s']=48,
		['e-r-mediumt-comb0001s']=49,
		['e-r-mediumt-comb0004s']=50,
		['e-r-mediumt-comb0007s']=51,
		['e-r-mediumt-comb0008s']=52,
		['e-r-mediumt-comb0005s']=53,
		['e-r-mediumt-comb0006s']=54,
		['e-r-mediumt-comb0029s']=55,
		['e-r-mediumt-comb0030s']=56,
		['e-r-mediumt-comb0027s']=57,
		['e-r-mediumt-comb0028s']=58,
		['e-r-mediumt-comb0031s']=59,
		['e-r-mediumt-comb0034s']=60,
		['e-r-mediumt-comb0035s']=61,
		['e-r-mediumt-comb0032s']=62,
		['e-r-mediumt-comb0033s']=63,
		['e-r-mediumt-comb0020s']=64,
		['e-r-mediumt-comb0021s']=65,
		['e-r-mediumt-comb0018s']=66,
		['e-r-mediumt-comb0019s']=67,
		['e-r-mediumt-comb0022s']=68,
		['e-r-mediumt-comb0025s']=69,
		['e-r-mediumt-comb0026s']=70,
		['e-r-mediumt-comb0023s']=71,
		['e-r-mediumt-comb0024s']=72,
	},
};
